/* UNIVERSAL */
"SUCCESSFUL_COMPLETION_PHRASE" = "Done!";
"WORK_MODE_GREETING_OPENING" = "OK, the current application is “";
"WORK_MODE_GREETING_CLOSING" = ",” what would you like to do first?";
"WORK_MODE_EXIT" = "OK, returning to my normal mode*OK, T T F N*OK, See you later aligator*OK, back to normal*OK, I'm out of here*OK, It's Miller time";
"CONFIRM_LISTENING" = "Yes, I’m listening. How can I assist you?";
"ERROR_TITLE" = "I was unable to complete your request";

/* PHOTOS */
"WORD_FOR_ERROR" = "I was unable to complete your request";
"SELECT_SINGLE_PHOTOS_ITEM" = "Please select a single Photos item.";
"PHOTO_IMAGE_NOT_MATCHED" = "No matching image was located in the frontmost Keynote document.";
"NO_ITEMS_SELECTED_IN_PHOTOS" = "No items are selected.";
"SELECT_SINGLE_ITEM_IN_PHOTOS" = "Please select a single image.";
"NO_KEYNOTE_DOCUMENT" = "No presentation is open in Keynote.";
"MEDIA_ITEM_NOT_FOUND" = "No media item matching the provided ID was found in the current Photos library.";
"DONE_BUTTON_TITLE" = "Done";
"REVERT_TO_ORIGINAL_BUTTON_TITLE" = "Revert to Original";
"READY_RESPONSE" = "Ready!";
"STOP_BUTTON_TITLE" = "Stop";
"SELECT_BUTTON_TITLE" = "Select";
"CONTINUE_BUTTON_TITLE" = "Continue";
"STOP_SELECT_CONTINUE_PROMPT" = "Stop, select, or continue?";

"HORIZONTAL_KEYWORD" = "landscape";
"VERTICAL_KEYWORD" = "portrait";
"SQUARE_KEYWORD" = "square";
"PANORAMA_KEYWORD" = "panorama";